.parallax {
  background-size: cover;
  background-position: center;
  background-attachment: fixed;
  position: relative;
}

.parallax-background {
  width: 0px;
  height: auto;
  display: none;
  filter: brightness(90%);
}

.parallax-background, .parallax-placeholder {
  filter: brightness(90%);
}

/*.parallax-placeholder {
  position: absolute;
  z-index: -200;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  background-size: cover;
  background-position: center;
  background-attachment: fixed;
}*/

.parallax-content {
  min-height: 470px;
  color: white;
  padding: 2em 1rem;
}

.parallax-content p {
  /* font-size: 1.5em; */
  text-align: center;
}

.parallax-content .btn {
  width: 100px;
  /*margin: auto;*/
}

.parallax-content h1 {
  font-family: arial;
  font-weight: bold;
  /*font-size: 50px;*/
  color: white;
  margin: 0px;
  text-align: center;
  display: table-cell;
  vertical-align: middle;
}
.parallax-placeholder {
    position: absolute;
    z-index: -200;
    top: 0;
    /* left: 0px; */
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: center;
    /* background-attachment: fixed; */
    background-repeat: no-repeat;
}

